/*
 * Sessions
 */


div#loginform {
    position: relative; width:100%; overflow: hidden; float:left; }
div#loginform > div {
    position: relative; left:50%; clear:left; float:left; }
div#loginform > div > form {
    position: relative; right:50%;
    color: white; background-color: black; opacity: 0.7; z-index: 1;
    border-radius: 30px; padding: 20px; }

div#loginform div h1 {
    position: relative; right: 15%; font-size: 8em;
    margin-top: 5px; margin-bottom: 5px; }

div#loginform form input:last-child { width: 100%; margin-top: 15px;}
